/** Grid **/
.PanelColumn { width: 220px; }

.ContentColumn { margin-left: 250px; }

.Row { margin: 0 auto; width: 80%; max-width: 1200px; min-width: 940px; }

@media (max-width: 1100px) { #Panel { width: 220px; }
  #Body .ContentColumn { margin-left: 240px; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait), (max-width: 960px) { #Panel { display: none; }
  #Body .ContentColumn { margin: 0; }
  .Row { width: inherit; margin: 0 20px; min-width: inherit; }
  #Head .MeWrap { right: 40px !Important; }
  #Content .BoxNewDiscussion { display: inline-block; }
  #Content .BoxNewDiscussion .MenuItems { min-width: 175px; } }
/** Header **/
.Head .Home { background: url("images/logo-vanilla.png") center center no-repeat; display: block; height: 69px; width: 170px; overflow: hidden; color: transparent; font-size: 1px; text-indent: -1000px; white-space: nowrap; margin: 0 0 0 20px; }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) { .Head .Home { background-image: url("images/vanilla_logo.png"); background-size: 135px; }
  .PoweredByVanilla { background-image: url("images/vanilla_logo.png"); background-size: 70px; } }
a { color: #012f6e; text-decoration: none; }

a.Title { color: #045dcd; }
a.Title:hover { color: #ff0084; }

.Menu a:hover { text-decoration: underline; }

.Head { margin: 20px 0 0; }

.Head .Row { position: relative; padding: 0 0 20px; }

.Menu { position: absolute; top: auto; bottom: 12px; right: 0; }

.Menu a { margin: 0 10px; font-size: 14px; font-weight: bold; }

.Menu a.Hosting { margin: 0; color: #f60; padding: 6px 10px; border: 1px solid transparent; display: inline-block; text-align: center; vertical-align: baseline; }

.Menu a.Hosting:hover { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; color: #fff; background: #f60; text-decoration: none; box-shadow: inset 0 0 2px #fccfb1; -moz-box-shadow: inset 0 0 2px #fccfb1; -webkit-box-shadow: inset 0 0 2px #fccfb1; border: 1px solid #f60; text-shadow: 0 -1px 0 #a94502; }

.Hosting span { display: block; font-weight: normal; font-size: 12px; color: #000; }

.Hosting:hover span { color: #fff; }

.OpenSource { background: url("images/open-source.png") center center no-repeat transparent; overflow: hidden; display: block; position: absolute; height: 76px; width: 76px; top: 25px; left: 200px; }

.Head { margin: 20px 0 2px !Important; padding: 0 !Important; }

.SiteSearch { margin: 10px auto; width: 600px; max-width: 100%; }

.SiteSearch #Form_Search { width: 100%; box-sizing: border-box; font-size: 14px; border-radius: .4ex; border: solid 2px #ddd; }

.SiteSearch .Button { top: 7px; right: 6px; }

.MeModuleWrap { float: right; }

.Alert { border-radius: .2ex; }

.MeButton .Alert { font-size: 10px; padding: 1px 3px; min-width: 16px; top: -13px; left: 3px; right: inherit; text-align: center; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5); }

.MeButton .Alert::before { content: ""; position: absolute; border: solid 4px transparent; border-top-color: #d00; top: 100%; left: 6px; }

.BreadcrumbsWrapper { margin: 0px auto 15px; background: #efefef; padding: 4px 8px; line-height: 24px; border-top: solid 1px #ddd; border-bottom: solid 1px #ddd; }

.BreadcrumbsWrapper, .BreadcrumbsWrapper .Breadcrumbs a { color: #1f1e1e; }

.BreadcrumbsWrapper .MeBox img.ProfilePhoto { margin-bottom: 2px; }

/** End of header. **/
.TagCloud li { background: #31b5f4; color: #fff; border: none; border-radius: .2ex; line-height: 1; padding: 3px 4px 5px; font-size: 11px; }

.TagCloud li a { color: #fff; }

.TagCloud .Count { display: none; }

.Box { background: #f7f6e4; padding: 5px 10px; border-radius: .5ex; border: solid 2px #dcdccb; margin: 20px 0; }

.Box.Tags, .Box.BadgeGrid { padding: 0; background: none; border: none; }

.FilterMenu { margin: 20px 0; }

.Box h4, .Box h4 a { color: #300c1c; }

.Box .PanelInfo li:last-child { border: none; }

.Count { background: #eee; color: #555; border-radius: .2ex; }

.Box .Count { background: #dcdccb; color: #300c1c; }

/** View Counts **/
.DataList.Discussions .MCount, .DataList.Discussions .NewCommentCount { position: absolute; background: #31b5f4; border-bottom: solid 2px #1192cf; color: #fff; width: 75px; padding: 6px 2px; margin: 0; top: 8px; text-align: center; line-height: 1; height: 35px; border-radius: 0; }

.DataList.Discussions .MCount .Number, .DataList.Discussions .NewCommentCount .Number { font-size: 20px; display: block; line-height: 1; margin-bottom: 3px; }

.DataList.Discussions .ViewCount { right: -85px; }

.DataList.Discussions .CommentCount, .DataList.Discussions .NewCommentCount { right: -167px; }

.DataList.Discussions { margin-right: 167px; }

.DataList.Discussions .NewCommentCount { font-weight: normal; background: #e78874; border-bottom-color: #d56e59; font-size: 11px; }

.DataBox + .CommentsWrap { margin-top: 15px; }

.Item.Read { opacity: 1; background: #efefef; }

.Item.Read a { color: #777; }

.Item.Read .Tag, .Item.Read .Tag a { background: #bbb !Important; color: #f7f7f7 !Important; }

.Tag { border-radius: .2ex; padding: 1px 6px 2px; }

.Tag, .QnA-Tag-Question { background-color: #2A529A; }

.QnA-Tag-Answered, .QnA-Tag-Accepted { background-color: #31b5f4; }

.QnA-Accepted { background: url("check.png") no-repeat scroll 0 0 transparent; display: block; height: 40px; right: -65px; overflow: hidden; position: absolute; text-indent: -1000px; top: 10px; white-space: nowrap; width: 40px; }

/** Pages **/
.Pages #Panel { display: none; }

body.Pages #Content { margin: 0; float: none; width: 100%; }

.MainTOC { margin-top: 10px; text-align: center; }

.MainTOC .Section { text-align: left; vertical-align: top; display: inline-block; width: 290px; padding: 10px; }

/** Download Links **/
.FooWrap { margin-left: 65px; }

.FooWrap h1 { color: #0155ba; border: none; font-size: 25px; }

.FooWrap p { margin: 5px 0 15px; font-size: 14px; }

i.Sprite { display: inline-block; background-image: url("images/sprites.png"); background-repeat: no-repeat; }

i.Sprite span { display: none !important; }

i.SpriteLogo { height: 40px; width: 142px; background-position: top left; }

i.SpriteTools { background-position: -48px -136px; }

i.SpriteSuit { background-position: -48px -184px; }

i.SpriteTools, i.SpriteSuit { position: absolute; top: 0; margin: 5px; height: 48px; width: 48px; }

.DownloadForm, .HostingForm { width: 340px; float: left; margin: 40px 50px; position: relative; }

a.RenderedDownloadButton:hover { background-position: 0 -60px; }

a.RenderedDownloadButton { display: block; height: 60px; width: 370px; background: url("images/btn-hosting.png") 0 0 no-repeat; }

a.RenderedDownloadButton span { display: none; }

.Reactions .Count { background: #012f6e; color: #fff; }

.Reactions a:hover .Count { background: #ff0084; }

/*.MeMenu .Sprite16 { background-image: url('me_sprites.png');
}

.SpNotifications { background-position: -2px -2px;
}

.SpInbox { background-position: -2px -22px;
}

.SpBookmarks { background-position: -2px -42px;
}

.SpDashboard { background-position: -2px -62px;
}

.SpSignOut { background-position: -2px -102px;
}*/
.PhotoGrid .GuestCountBox { display: inline-block; }

.PhotoGrid .GuestCountBox * { line-height: 32px; }

.PhotoGridSmall .GuestCountBox * { line-height: 24px; }

.PhotoGrid .GuestCount { font-size: 16px; }

.PhotoGrid .GuestLabel { font-size: 11px; }

.AuthorInfo { color: #707070; }

.AuthorInfo .MItem { margin: 0; }

.AuthorInfo .MItem:before { content: " \2022 "; color: #C9C9C9; }

.PhotoGridSmall { margin: 1px 0 0 3px; }

.PhotoGridSmall { margin: 0px; }

.CommentsWrap .Item.Rank-Vanilla { padding: 15px; margin: -1px -7px -1px -7px; padding-bottom: 8px; background: #ECF8FF; border-bottom-color: #CAE8FF; border-top: 1px solid #CAE8FF; }

.CommentsWrap .Item.Rank-Vanilla .Message { position: relative; }

.Message a { text-decoration: underline; }

.CommentsWrap .Item .Rank.Rank-Vanilla { background: transparent url("images/vanilla-rank-logo.png") no-repeat 0px 14px; height: 82px; width: 220px; color: transparent; overflow: hidden; line-height: 1000px; display: block; position: absolute; bottom: 0px; right: 0px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }

.CommentsWrap .Item:hover .Rank.Rank-Vanilla { background-position: 0px 30px; }

.CommentsWrap .Item .Rank.Rank-Vanilla:before { content: ""; }

.CommentsWrap .Item.Rank-Vanilla::after { background: transparent url("images/vanilla-rank-logo-shadow.png") no-repeat 0px 1px; height: 6px; width: 227px; content: " "; display: block; position: absolute; bottom: 0px; right: 0px; }

select { border: 1px solid #999; border: 1px solid rgba(0, 0, 0, 0.4); height: 28px; }

.Hero { background: #EFEFEF; border: solid 1px #ddd; border-radius: .5ex; font-size: 105%; }

.CommentsWrap .Item.Rank-Vanilla .Message { position: relative; }

.CommentsWrap .Item .Rank.Rank-Vanilla { background: transparent url("images/vanilla-rank-logo.png") no-repeat 0px 14px; height: 82px; width: 220px; color: transparent; overflow: hidden; line-height: 1000px; display: block; position: absolute; bottom: 0px; right: 0px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }

.CommentsWrap .Item:hover .Rank.Rank-Vanilla { background-position: 0px 30px; }

.CommentsWrap .Item .Rank.Rank-Vanilla:before { content: ""; }

.CommentsWrap .Item.Rank-Vanilla::after { background: transparent url("images/vanilla-rank-logo-shadow.png") no-repeat 0px 1px; height: 6px; width: 227px; content: " "; display: block; position: absolute; bottom: 0px; right: 0px; }

select { border: 1px solid #999; border: 1px solid rgba(0, 0, 0, 0.4); height: 28px; }

.ReactSprite { background-image: url("http://vanillicon.com/sprites/sprites-14-012f6e.png"); background-size: 396px; width: 16px; height: 16px; }

.MenuItems .ReactSprite { background-image: url("http://vanillicon.com/sprites/sprites-14-000000.png"); background-size: 396px; }

.Reactions .MenuItems a:hover .ReactSprite, .MenuItems a:hover .Sprite { background-image: url("http://vanillicon.com/sprites/sprites-14-ffffff.png"); }

a:hover .ReactSprite { background-image: url("http://vanillicon.com/sprites/sprites-14c-ff0084.png"); background-size: 396px; }

.MeButton .Sprite16 { width: 16px; height: 16px; line-height: 16px; vertical-align: text-top; border: solid 2px transparent; margin: -2px; display: inline-block; background-image: url(http://vanillicon.com/sprites/sprites-14-777777.png); background-size: 396px; }

.UserReactionWrap .ReactSprite { background-image: url(http://vanillicon.com/sprites/sprites-14-outline-28519F.png); background-size: 396px; }

.OptionsTitle, a.Bookmark, a.Bookmarked, a.Bookmarking { background-image: url("http://vanillicon.com/sprites/ui_sprites-16c-000000.png"); }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) { .ReactSprite { background-image: url("http://vanillicon.com/sprites/sprites-28-012f6e.png"); }
  a:hover .ReactSprite { background-image: url("http://vanillicon.com/sprites/sprites-28c-ff0084.png"); }
  .MenuItems .ReactSprite { background-image: url("http://vanillicon.com/sprites/sprites-28-000000.png"); }
  .Reactions .MenuItems a:hover .ReactSprite, .MenuItems a:hover .Sprite { background-image: url("http://vanillicon.com/sprites/sprites-28-ffffff.png"); }
  .MeButton .Sprite16 { background-image: url(http://vanillicon.com/sprites/sprites-28-777777.png); }
  .OptionsTitle, a.Bookmark, a.Bookmarked, a.Bookmarking { background-image: url("http://vanillicon.com/sprites/ui_sprites-32c-000000.png"); background-size: 30px; } }
.ReactEverything { background-position: -360px -100px; }

.ReactAwesome { background-position: -240px -20px; }

.ReactFlag { background-position: -60px -60px; }

.ReactInsightful { background-position: -140px -20px; }

.ReactOffTopic { background-position: -160px -20px; }

.ReactAbuse { background-position: -20px -60px; }

.SpSpam, .ReactSpam { background-position: -120px -20px; }

.ReactTroll { background-position: -100px -20px; }

.ReactPromote { background-position: -60px -40px; }

.ReactDisagree { background-position: -40px -20px; }

.ReactAgree { background-position: -20px -20px; }

.ReactDislike { background-position: -40px -40px; }

.ReactLike { background-position: -20px -40px; }

.ReactDown { background-position: -200px -40px; }

.ReactUp { background-position: -180px -40px; }

.ReactWTF { background-position: -80px -20px; }

.ReactLOL { background-position: -60px -20px; }

.ReactQuote { background-position: -280px -20px; }

.ReactInfraction { background-position: -200px -20px; }

.ReactAccept { background-position: -20px -100px; }

.ReactReject { background-position: -40px -100px; }

.ReactFacebook { background-position: -40px -120px; }

.ReactTwitter { background-position: -60px -120px; }

.ReactGooglePlus { background-position: -80px -120px; }

.SpActivity { background-position: -160px -120px; }

.SpAllCategories { background-position: -60px -140px; }

.SpApplicants { background-position: -260px -40px; }

.SpBadge { background-position: -240px -140px; }

.SpBan { background-position: -300px -20px; }

.SpBookmarks { background-position: -100px -80px; }

.SpComments, .SpComment { background-position: -160px -80px; }

.SpDashboard { background-position: -340px -20px; }

.SpDelete { background-position: -340px -140px; }

.SpDiscussions, .SpMyDiscussions { background-position: -200px -80px; }

.SpImage { background-position: -120px -140px; }

.SpInbox { background-position: -80px -100px; }

.SpMessage { background-position: -100px -100px; }

.SpMod { background-position: -260px -60px; }

.SpMyDrafts { background-position: -180px -20px; }

.SpNotifications { background-position: -160px -100px; }

.SpOptions { background-position: -180px -60px; }

/*.SpProfile, .SpEditProfile { background-position: -220px -40px; }*/
.SpSignOut { background-position: -240px -100px; }

.SpText { background-position: -160px -80px; }

.SpUnansweredQuestions { background-position: -60px -100px; }

.SpWarn, .SpWarnings { background-position: -200px -20px; }

input[type=text], input[type=password], textarea, ul.token-input-list { border-radius: 1px; }

.ButtonBar + .TextBoxWrapper textarea { border-radius: 0 0 1px 1px; }

.AdvancedSearch { max-width: 700px; }
.AdvancedSearch .KeywordsWrap .InputBox, .AdvancedSearch .KeywordsWrap .Button { height: 34px; }
.AdvancedSearch .KeywordsWrap .InputBox { border-width: 2px; border-color: #bbb; }
.AdvancedSearch .KeywordsWrap .Handle { top: 2px; }

.Section-SearchResults #Panel { display: none; }
.Section-SearchResults #Content { margin: 0 auto; max-width: 800px; }

.Signature { font-size: 80%; opacity: .8; line-height: 1.2; }
.Item-Body .Signature { border-top: solid 1px #777; margin-top: 15px; padding-top: 5px; }
.Item-Body .Signature :first-child { margin-top: 0; }
